import React from 'react';
export default function SignalCellularPauseFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m74.02-74.02 812.2-812.2v498.37H572.15v313.83zm723.63 0v-233.83h65.74v233.83zm-145.5 0v-233.83h65.5v233.83z" })));
}
